.sr-only {
    clip: rect(0,0,0,0);
    border-width: 0;
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    white-space: nowrap;
    width: 1px;
}

.blog-landing-header {
    margin-bottom: 1rem;
}

.blog-landing-footer {
    margin-top: 3rem;
}

.blog-landing-header h1 {
    margin-bottom: 1rem;
}

.blog-landing-header p {
    line-height: 1.5;
}

.categories-grid {
    display: grid;
    gap: 2rem;
}

@media only screen and (min-width: 600px) {
    .categories-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (min-width: 1024px) {
    .categories-grid {
        grid-template-columns: repeat(4, 1fr);
    }
}

.category-list-item {
    box-shadow: 0 10px 15px -3px rgb(0 0 0 / 0.1), 0 4px 6px -4px rgb(0 0 0 / 0.1);
    display: flex;
    flex-direction: column;
}

.category-content {
    padding: 1rem;
    display: flex;
    flex: 1 1 0%;
    flex-direction: column;
}

.category-image a {
    display: block;
    position: relative;
    display: flex;
}

.category-image img {
    width: 100%;
}

.category-title {
    color: #56c5d0;
    font-size: 1.25rem;
    line-height: 1.25;
    font-weight: bold;
    font-family: "Helvetica Neue LT W01_71488914";
    text-transform: uppercase;
    margin-bottom: 1rem;
}

.category-title a {
    color: #000;
}

.category-title a:hover {
    color: #56c5d0;
}

.category-title.blog-post {
    text-transform: none;
}

.category-leadin p {
    line-height: 1.5;
}

.category-view {
    margin-top: auto;
}

.blog-nav {
    display: inline-flex;
    align-items: center;
}

.blog-nav svg {
    width: 20px;
    height: 20px;
}

.post-date {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    background-color: #000;
    padding: 10px;
    text-align: center;
    font-size: 1.5rem;
    font-weight: bold;
    line-height: 1;
}

.post-date span {
    display: block;
    font-size: 1rem;
    font-weight: normal;
}


.blogpost-image {
    max-width: 100%;
}

@media only screen and (min-width: 600px) {
    .blogpost-image {
        max-width: 50%;
        float: right;
        margin-left: 2rem;
    }
}

.blog-pagination {
    margin-top: 2rem;
}

.blog-pagination span, .blog-pagination a {
    display: inline-block;
    width: 30px;
    height: 30px;
    text-align: center;
    background: #eaeaea;
    line-height: 30px;
    font-size: .875rem;
    font-weight: bold;
}


.blog-pagination span.current {
    background-color: #56c5d0;
    color: #fff;
}

.blogpost-meta {
    display: flex;
    justify-content: space-between;
    margin-bottom: 1rem;
}

.blogpost-publishdate {
    font-weight: bold;
    color: #56c5d0;
}

.blogpost-tags p {
    margin-bottom: 0;
    font-weight: bold;
}


.blog-tools {
    margin-bottom: 3rem;
}

.blog-tools form {
    display: flex;
    flex-direction: column;

}

.blog-clear-filters {
    display: flex;
    justify-content: center;
    align-items: center;
}

.blog-clear-filters svg {
    width: 20px;
    height: 20px;
}

.blog-category-filter select {
    border: 1px solid #56c5d0;
    background-color: #56c5d0;
    color: #fff;
    background-image: url("data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIGNsYXNzPSJpY29uIGljb24tdGFibGVyIGljb24tdGFibGVyLWNhcmV0LWRvd24iIHdpZHRoPSIyMCIgaGVpZ2h0PSIyMCIgdmlld0JveD0iMCAwIDI0IDI0IiBzdHJva2Utd2lkdGg9IjEuNSIgc3Ryb2tlPSIjZmZmZmZmIiBmaWxsPSJub25lIiBzdHJva2UtbGluZWNhcD0icm91bmQiIHN0cm9rZS1saW5lam9pbj0icm91bmQiPgogIDxwYXRoIHN0cm9rZT0ibm9uZSIgZD0iTTAgMGgyNHYyNEgweiIgZmlsbD0ibm9uZSIvPgogIDxwYXRoIGQ9Ik02IDEwbDYgNmw2IC02aC0xMiIgLz4KPC9zdmc+");
    background-position: 95% center;
    height: 3.5rem;
    padding-left: 1rem;
    font-weight: bold;
}

.blog-search-form {
    flex: 1 1 0%;
    position: relative;
}

.blog-search-form input {
    height: 3.5rem;
    padding-left: 1rem;
}

.blog-search-form button {
    position: absolute;
    top: 0;
    right: 0;
    width: 86px;
    height: 3.5rem;
    margin: 0;
    display: flex;
    align-items: center;
}

.blog-search-form button svg {
    height: 22px;
}

@media only screen and (min-width: 800px) {
    .blog-tools form {
        flex-direction: row;
        max-width: 900px;
        margin: auto;
    }

    .blog-category-filter {
        width: 100%;
        max-width: 200px;
    }

    .blog-category-filter select {
        border-top-left-radius: 10px;
        border-bottom-left-radius: 10px;

    }

    .blog-search-form button {
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;

    }

    .blog-search-form input {

        border-left: 0;
        border-top-right-radius: 10px;
        border-bottom-right-radius: 10px;

    }
}

@media only screen and (min-width: 1024px) {
    .blog-category-filter {
        max-width: 300px;
    }
}

.blog-subscribe-btn {
    display: flex;
    align-items: center;
    padding: 0 40px;
    font-weight: bold;
    background-color: #e9993f;
    transition: background-color 300ms ease-out;
    color: #fff;
    border: none;
    cursor: pointer;
    height: 3.5rem;
    line-height: normal;
    justify-content: center;
}

.blog-subscribe-btn:hover {
    color: #fff;
    background-color: #33acb8;
}

@media only screen and (min-width: 800px) {
    .blog-subscribe-btn {
        display: flex;
        align-items: center;
        padding: 0 20px;
        margin-left: 1rem;
        border-radius: 10px;
    }
}

.subscribe-modal-inner button {
    width: 100%;
}

.subscribe-modal-inner .message {
    text-align: center;
    font-weight: bold;
}

.subscribe-modal {
    position: relative;
    max-width: 660px;
}
.subscribe-modal-inner {
    padding: 28px 20px;
    background: white;
}
@media (min-width: 768px) {
    .subscribe-modal-inner {
        padding: 48px;
        min-width: 660px;
    }
}


.tingle-modal {
    background: rgba(0,0,0, 0.8) !important;
    backdrop-filter: none !important;
}

.tingle-modal__close:hover {
    background-color: transparent !important;
}

.tingle-enabled {
    overflow: hidden;
}
.tingle-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1000;
    visibility: hidden;
    flex-direction: column;
    align-items: center;
    overflow: hidden;
    -webkit-overflow-scrolling: touch;
    background: rgba(0, 0, 0, 0.8);
    opacity: 0;
    user-select: none;
    cursor: pointer;
    transition: opacity 0.2s ease;
    display: flex;
    width: 100%;
}
@media (min-width: 768px) {
    .tingle-modal {
        display: flex;
    }
}
.tingle-modal--noOverlayClose {
    cursor: default;
}
.tingle-modal--visible {
    visibility: visible;
    opacity: 1;
}
.tingle-modal--visible .tingle-modal-box {
    transform: scale(1);
}
.tingle-modal--overflow {
    overflow-y: scroll;
    padding-top: 75px;
    padding-bottom: 75px;
}
.tingle-modal__close {
    background: transparent;
    color: white;
    transition: opacity 0.2s ease;
    position: absolute;
    top: -48px;
    right: 10px;
    z-index: 1000;
    padding: 0;
    line-height: 1;
    cursor: pointer;
    border: none;
}
.tingle-modal__close:hover:not(:disabled), .tingle-modal__close:focus:not(:disabled), .tingle-modal__close:active:not(:disabled) {
    opacity: 0.7;
}
.tingle-modal__closeIcon {
    margin: auto;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 1;
}
.tingle-modal__closeIcon svg {
    width: 28px;
    margin-left: 8px;
}
.tingle-modal__closeLabel {
    display: none;
}
.tingle-modal.modal--ajax {
    visibility: hidden;
}
.tingle-modal.modal--ajax .tingle-modal__close {
    display: none;
}
.tingle-modal-box {
    position: relative;
    flex-shrink: 0;
    margin-top: auto;
    margin-bottom: auto;
    min-height: 1px;
    width: 100%;
    opacity: 1;
    cursor: auto;
    transition: opacity 0.3s cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: scale(0.8);
    padding: 0 10px;
}
@media (min-width: 768px) {
    .tingle-modal-box {
        width: auto;
    }
}
.modal--loading:before {
    content: 'Loading...';
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: black;
    display: block;
}
.modal--video .tingle-modal-box {
    min-width: 75%;
}
@media (min-width: 1280px) {
    .modal--video .tingle-modal-box {
        min-width: 60%;
    }
}
.modal--video .tingle-modal-box__content {
    position: relative;
}
.modal--video .tingle-modal-box__content:after {
    content: '';
    display: block;
    height: 0;
    width: 100%;
    padding-top: 57.866667%;
}
.modal--video.is-youtube .tingle-modal-box__content:after {
    padding-top: 56.25%;
}
.modal--video video, .modal--video iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
.modal--embed .tingle-modal-box {
    min-width: 75%;
}
@media (min-width: 1280px) {
    .modal--embed .tingle-modal-box {
        min-width: 60%;
    }
}
.modal--embed .tingle-modal-box__content {
    position: relative;
}
.modal--embed .tingle-modal-box__content:after {
    content: '';
    display: block;
    height: 0;
    width: 100%;
    padding-top: 125%;
}
.modal--embed iframe {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
}
[data-auto-modal] {
    display: none;
}

.blog-unsubscribe-message {
    margin-bottom: 2rem;
    background-color: #e9993f;
    padding: 10px;
    border-radius: 10px;
}
.blog-unsubscribe-message p {
    font-weight: bold;
    margin: 0;
    color: #fff;
}

.responsive-iframe-container {
    position: relative;
    overflow: hidden;
    width: 100%;
    padding-top: 56.25%; /* 16:9 Aspect Ratio (divide 9 by 16 = 0.5625) */
}

.responsive-iframe-container iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
